Php fatal error: Pluginmanager.php

Tema en 'Instalación y Configuración' iniciado por Argenfer, 25/6/19.

Estado del tema:
Cerrado para nuevas respuestas
  1. Argenfer

    Argenfer Nuevo usuario

    23
    0
    1
    Buenos días, de nuevo por aca, pude arreglar tema servidor, instalando una nueva versión de php, con formato cli, me toma los comandos, pero me arroja error php, adjunto imagen para que vean... todo comando que lanzo tira error en pluginmanager.php

    Desde ya agradezco la ayuda que puedan brindar. saludos!
     

    Adjuntos:

  2.  
    Comunidad Magento orgullosamente patrocinada por el hosting y vps magento de FactoriaDigital.com.
  3. Argenfer

    Argenfer Nuevo usuario

    23
    0
    1
    Buscando vi que no soportaba la versión 2.2 php 7.2 asique hice un downgrade a 7.1, ahora el error lo tira en dom.php
     

    Adjuntos:

  4. Argenfer

    Argenfer Nuevo usuario

    23
    0
    1
    Se puede cerrar el hilo.

    Solucion: Me faltaba instalar php-xml, luego salio otro error, y era porq me olvide php-intl.. A Veces lo más sencillo suele pasarse por alto. saludos
     
  5. Toni FactoriaDigital

    Toni FactoriaDigital Experto en Magento de Factoría Digital Miembro del equipo

    157
    20
    18
    Hola Argenfer,

    Gracias por compartir la solución a tu error, seguramente sirva de ayuda para otros usuarios.

    Un saludo!
     
Cargando...
Estado del tema:
Cerrado para nuevas respuestas

Compartir esta página

Cargando...